| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMNode.hpp File Reference Include dependency graph for DOMNode.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | DOMNode
| The `DOMNode` interface is the primary datatype for the entire Document Object Model. More...
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | DOMDocument
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class DOMDocument

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.